<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet
    xmlns:xsl = "http://www.w3.org/1999/XSL/Transform"
    version = "1.0">

 <trans>

  <version>$Id: metaf-lang.xsl,v 1.18 2006/08/18 10:06:48 metaf2xml Exp $</version>

  <de>
   <compassDir16>
    <arr>N</arr>
    <arr>NNO</arr>
    <arr>NO</arr>
    <arr>ONO</arr>
    <arr>O</arr>
    <arr>OSO</arr>
    <arr>SO</arr>
    <arr>SSO</arr>
    <arr>S</arr>
    <arr>SSW</arr>
    <arr>SW</arr>
    <arr>WSW</arr>
    <arr>W</arr>
    <arr>WNW</arr>
    <arr>NW</arr>
    <arr>NNW</arr>
    <arr>N</arr>
   </compassDir16>

   <hdr o="metar">Flugplatz-Bericht</hdr>
   <hdr o="metar_ul">=================</hdr>
   <hdr o="speci">Flugplatz-Sonderbericht</hdr>
   <hdr o="speci_ul">=======================</hdr>
   <hdr o="taf">Flugplatz-Vorhersage</hdr>
   <hdr o="taf_ul">====================</hdr>
   <hdr o="obsStation">Flugplatz-Krzel:&#9;</hdr>
   <hdr o="obsTime">Beobachtungszeit:&#9;</hdr>
   <hdr o="issueTime">Ausgabezeit:&#9;&#9;</hdr>
   <hdr o="fcstPeriod">Vorhersagezeitraum:&#9;</hdr>
   <hdr o="visPrev">vorherrschende Sicht:&#9;</hdr>
   <hdr o="visMin">&#9;&#9;&#9;</hdr>
   <hdr o="visRwy">Sicht Piste |:&#9;</hdr>
   <hdr o="visTrend">&#9;Trend:&#9;&#9;</hdr>
   <hdr o="visVert">Vertikale Sicht:&#9;</hdr>
   <hdr o="sfcWind">Bodenwind:&#9;&#9;</hdr>
   <hdr o="weather-1">Wetter:&#9;&#9;&#9;</hdr>
   <hdr o="cloud-1">Bewlkung:&#9;&#9;</hdr>
   <hdr o="ceiling">Hauptwolkenuntergrenze:&#9;</hdr>
   <hdr o="temperature-temp">Temperatur:&#9;&#9;</hdr>
   <hdr o="temperature-dew">Taupunkt:&#9;&#9;</hdr>
   <hdr o="tempHourly-temp">1h-Mittel Temperatur:&#9;</hdr>
   <hdr o="tempHourly-dew">1h-Mittel Taupunkt:&#9;</hdr>
   <hdr o="relHumid">Rel. Feuchte:&#9;&#9;</hdr>
   <hdr o="tempMax">Max. Temperatur:&#9;</hdr>
   <hdr o="tempMin">Min. Temperatur:&#9;</hdr>
   <hdr o="temp6hMax">6h max. Temperatur:&#9;</hdr>
   <hdr o="temp6hMin">6h min. Temperatur:&#9;</hdr>
   <hdr o="temp24hMax">24h max. Temperatur:&#9;</hdr>
   <hdr o="temp24hMin">24h min. Temperatur:&#9;</hdr>
   <hdr o="tempAt">Temperatur:&#9;&#9;</hdr>
   <hdr o="QNH">Luftdruck:&#9;&#9;</hdr>
   <hdr o="somePressure">anderer Luftdruck:&#9;</hdr>
   <hdr o="stateOfRwy">Status |:&#9;</hdr>
   <hdr o="windShearRwy">|:&#9;&#9;</hdr>
   <hdr o="recentWeather-1">Wetter vor kurzem:&#9;</hdr>
   <hdr o="windShearLvl">WINDSCHERUNG! Wind:&#9;</hdr>
   <hdr o="colourCode">Farb-Kode:&#9;&#9;</hdr>
   <hdr o="cloudMaxCover">max. Bedeckung:&#9;&#9;</hdr>
   <hdr o="cloudCoverVar">Bewlkung:&#9;&#9;</hdr>
   <hdr o="cloudCoverVar2">variabel zu:&#9;&#9;</hdr>
   <hdr o="reportConcerns">Report betrifft:&#9;&#9;</hdr>
   <hdr o="cloudOpacityLvl">Phnomen mit Bedeckung:&#9;</hdr>
   <hdr o="trendList">nderungen in den nchsten 2 Stunden:</hdr>
   <hdr o="trendList_ul">=====================================</hdr>
   <hdr o="trendListTAF">vorhergesagte nderungen:</hdr>
   <hdr o="trendListTAF_ul">=========================</hdr>
   <hdr o="remarkList">Bemerkungen:</hdr>
   <hdr o="remarkList_ul">============</hdr>
   <hdr o="visLoc">Sicht|:&#9;</hdr>
   <hdr o="gridWind">Grid Wind:&#9;&#9;</hdr>
   <hdr o="rwyWind">Wind fr Piste |:&#9;</hdr>
   <hdr o="thrWind">Wind fr Piste |:&#9;</hdr>
   <hdr o="peakWind">Windspitze|:&#9;</hdr>
   <hdr o="SLPhPa">Luftdruck Meeresniveau:&#9;</hdr>
   <hdr o="SLPdPa">Luftdruck Meeresniveau:&#9;</hdr>
   <hdr o="SLPinHg">Luftdruck Meeresniveau:&#9;</hdr>
   <hdr o="regQNH">reg. QNH:&#9;&#9;</hdr>
   <hdr o="QFE">QFE Luftdruck:&#9;&#9;</hdr>
   <hdr o="QFF">QFF Luftdruck:&#9;&#9;</hdr>
   <hdr o="rmkVisMin">Minimalsicht:&#9;&#9;</hdr>
   <hdr o="rmkVisVar">Sicht vernderlich von:&#9;</hdr>
   <hdr o="correctedAt">Bericht korrigiert um:&#9;</hdr>
   <hdr o="precip1Hour">Niederschlagsmenge seit 1h:&#9;</hdr>
   <hdr o="precip3Hour">Niederschlagsmenge seit 3h:&#9;</hdr>
   <hdr o="precip6Hour">Niederschlagsmenge seit 6h:&#9;</hdr>
   <hdr o="precip24Hour">Niederschlagsmenge seit 24h:&#9;</hdr>
   <hdr o="precip36Hour">Niederschlagsmenge seit 3 o. 6h:&#9;</hdr>
   <hdr o="ERROR">Fehler bei '@':&#9;&#9;</hdr>
   <hdr o="SST">Wasseroberflchentemp.:&#9;</hdr>
   <hdr o="OAT">Aussentemperatur:&#9;</hdr>
   <hdr o="AI">AI:&#9;&#9;&#9;</hdr>
   <hdr o="snowIncr">schnell zunehmender Schnee:&#9;</hdr>
   <hdr o="cloudTypeFamily">Wolkentypen:&#10;</hdr>
   <hdr o="windShift">Windvernderung</hdr>
   <hdr o="beginEndPrecip">Niederschlag:&#9;</hdr>
   <hdr o="visLower">Sicht niedriger</hdr>
   <hdr o="cigLower">Hauptwolkenuntergrenze niedriger</hdr>
   <hdr o="MTNS">Berge:&#9;&#9;</hdr>
   <hdr o="VAL">Tler:&#9;&#9;</hdr>
   <hdr o="turbulence">Turbulenz:&#9;&#9;</hdr>
   <hdr o="icing">Vereisung:&#9;&#9;</hdr>

   <t o="notAvailable">(nicht verfgbar)</t>
   <t o="invalidFormat">ungltiges Format</t>
   <t o="calm">windstill</t>
   <t o="onThe">am |., </t>
   <t o="dirVariable">aus wechselnden Richtungen</t>
   <t o="dirNotAvailable">Richtung nicht verfgbar,</t>
   <t o="speedNotAvailable"> Geschwindigkeit nicht verfgbar</t>
   <t o="wind-from">aus</t>
   <t o="last">letztes</t>
   <t o="segment">Segment</t>
   <t o="wind-at">mit</t>
   <t o="wind-gusts">&#9;&#9;&#9;Ben</t>
   <t o="cloud-at">in</t>
   <t o="cloud-above">ber</t>
   <t o="cloudTypeNotAvailable"> (Wolkentyp nicht beobachtbar)</t>
   <t o="cloudBaseNotAvailable"> (Wolkenuntergrenze nicht beobachtbar)</t>
   <t o="time-at"> um |</t>
   <t o="afterHour">| Minuten nach der vollen Stunde</t>
   <t o="time-from">ab |</t>
   <t o="time-till">bis |</t>
   <t o="variable">&#9;&#9;&#9;vernderlich</t>
   <t o="variable-from">zwischen</t>
   <t o="variable-to">und</t>
   <t o="varying-to">&#9;&#9;bis:&#9;</t>
   <t o="visVertNA">nicht bestimmbar</t>
   <t o="windShear">Windscherung</t>
   <t o="rwyNotInUse">Piste wird nicht benutzt</t>
   <t o="rwyVisNotAvailable">(Sicht nicht verfgbar)</t>
   <t o="rwyDesigAll">alle Pisten</t>
   <t o="rwyDesigRep">vorige Piste</t>
   <t o="rwyDesig">Piste |</t>
   <t o="SNOCLO">Flugplatz geschlossen wegen Schnee</t>
   <t o="cleared">gerumt</t>
   <t o="friction">Reibung: </t>
   <t o="depositExtent"> der Piste bedeckt</t>
   <t o="depositDepth">| hohe Ablagerungen</t>
   <t o="NOSIG">keine wesentlichen nderungen</t>
   <t o="BECMG">nderung zu:</t>
   <t o="TEMPO">kurzzeitig:</t>
   <t o="PROB">:</t>
   <t o="CAVOK">Bewlkung und Sicht OK</t>
   <t o="PWINO">Sensor fr Erkennung des aktuellen Wetters arbeitet nicht</t>
   <t o="FZRANO">Sensor fr Erkennung gefrierenden Regens arbeitet nicht</t>
   <t o="TSNO">Sensor fr Erkennung von Blitzen arbeitet nicht</t>
   <t o="PNO">Sensor fr Regenmessung arbeitet nicht</t>
   <t o="RVRNO">RVR sollte gemeldet werden, fehlt aber</t>
   <t o="PRESFR">Druckentwicklung: fllt schnell</t>
   <t o="PRESRR">Druckentwicklung: steigt schnell</t>
   <t o="AURBO">aurea borealis</t>
   <t o="NOSPECI">keine Sonderberichte (SPECI) von dieser Station</t>
   <t o="RCRNR">runway condition reading not reported</t>
   <t o="needMaint">Wartung an automatisierter Station notwendig</t>
   <t o="loc-and">und</t>
   <t o="loc-to">bis</t>
   <t o="predictedColour">Vorhersage:</t>
   <t o="prob">mit |% Wahrscheinlichkeit</t>
   <t o="nextDay"> am Folgetag</t>
   <t o="thin">dnn</t>
   <t o="distant"> in der Ferne</t>
   <t o="obscgMtns"> die Berge verdeckend</t>
   <t o="isGrid"> Grid</t>
   <t o="quadrant">Quadrant</t>
   <t o="snowIncrPastHour">| in. seit 1h</t>
   <t o="snowIncrOnGround">| in. am Boden</t>
   <t o="low">niedrig:&#9;&#9;</t>
   <t o="middle">mittel:&#9;&#9;</t>
   <t o="high">hoch:&#9;&#9;</t>
   <t o="cloudLayerAboveOvercast">Wolken oberhalb geschlossener Wolkendecke</t>
   <t o="FROPA">wegen Durchzug einer Front</t>
   <t o="MOV"> zieh(t,en)</t>
   <t o="MOVD"> zog(en)</t>
   <t o="began">begann</t>
   <t o="ended">endete</t>
   <t o="compassDirLocation"> im |en</t>
   <t o="compassDirDirection"> Richtung |en</t>
   <t o="compassDirDirection2"> bis |en</t>
   <t o="isLow">niedrig(e,er)</t>
   <t o="isOccasional">gelegentlich(e,er)</t>
   <t o="isLight">leicht(e,er)</t>
   <t o="isVeryLight">sehr leicht(e,er)</t>
   <t o="isIntermittent">sporadisch(e,er)</t>
   <t o="isContinuous">fortgesetzt(e,er)</t>
   <t o="isIsolated">vereinzelt(e)</t>
   <t o="fromContrails">von Kondensstreifen</t>
   <t o="inPastHour">in voriger Stunde</t>
   <t o="topOfLayer">Obergrenze der Schicht</t>
   <t o="level-from">von</t>
   <t o="level-to">bis</t>
   <t o="toTopOfCloud"> bis Wolkenobergrenze</t>
   <t o="isNotScheduled">ist nicht geplant</t>
   <t o="isLtdToCldVisWind">beschrnkt auf Wolken, Sicht und Wind</t>
   <t o="amendment">Ergnzung</t>

   <reportModifierType o="NIL" >Bericht fehlt</reportModifierType>
   <reportModifierType o="AUTO">automatisch erzeugt</reportModifierType>
   <reportModifierType o="COR" >manuell korrigiert</reportModifierType>
   <reportModifierType o="RTD" >Ablauf versptet</reportModifierType>
   <reportModifierType o="P"   >segmentiert, </reportModifierType>
   <reportModifierType o="RR"  >versptet</reportModifierType>
   <reportModifierType o="CC"  >korrigiert</reportModifierType>
   <reportModifierType o="AA"  >ergnzt</reportModifierType>
   <reportModifierType o="AMD" >ergnzt</reportModifierType>

   <compassDir o="N">Nord</compassDir>
   <compassDir o="NNE">Nord-Nordost</compassDir>
   <compassDir o="NE">Nordost</compassDir>
   <compassDir o="ENE">Ost-Nordost</compassDir>
   <compassDir o="E">Ost</compassDir>
   <compassDir o="ESE">Ost-Sdost</compassDir>
   <compassDir o="SE">Sdost</compassDir>
   <compassDir o="SSE">Sd-Sdost</compassDir>
   <compassDir o="S">Sd</compassDir>
   <compassDir o="SSW">Sd-Sdwest</compassDir>
   <compassDir o="SW">Sdwest</compassDir>
   <compassDir o="WSW">West-Sdwest</compassDir>
   <compassDir o="W">West</compassDir>
   <compassDir o="WNW">West-Nordwest</compassDir>
   <compassDir o="NW">Nordwest</compassDir>
   <compassDir o="NNW">Nord-Nordwest</compassDir>

   <locationSpec o="OMTNS">ber den Bergen</locationSpec>
   <locationSpec o="OHD">ber Station</locationSpec>
   <locationSpec o="ALQDS">alle Quadranten</locationSpec>

   <cloudCover o="SKC-s">wolkenlos</cloudCover>
   <cloudCover o="NSC-s">keine signifikanten Wolken</cloudCover>
   <cloudCover o="CLR-s">keine Wolken unter 10000 ft</cloudCover>
   <cloudCover o="NCD-s">keine Wolken festgestellt</cloudCover>

   <cloudCover o="SKC">wolkenlos</cloudCover>
   <cloudCover o="NSC">keine signifikanten Wolken</cloudCover>
   <cloudCover o="CLR">keine Wolken unter 10000 ft</cloudCover>
   <cloudCover o="NCD">keine Wolken festgestellt</cloudCover>
   <cloudCover o="FEW">leicht (1-2/8)</cloudCover>
   <cloudCover o="SCT">aufgelockert (3-4/8)</cloudCover>
   <cloudCover o="BKN">durchbrochen (5-7/8)</cloudCover>
   <cloudCover o="OVC">Himmel bedeckt (8/8)</cloudCover>

   <cloudType o="AC">altocumulus</cloudType>
   <cloudType o="ACC">altocumulus castellanus</cloudType>
   <cloudType o="ACSL">altocumulus standing lenticular</cloudType>
   <cloudType o="AS">altostratus</cloudType>
   <cloudType o="CB">cumulonimbus</cloudType>
   <cloudType o="CBMAM">cumulonimbus mammatus</cloudType>
   <cloudType o="CC">cirrocumulus</cloudType>
   <cloudType o="CCSL">cirrocumulus standing lenticular</cloudType>
   <cloudType o="CF">cumulus fractus</cloudType>
   <cloudType o="CI">cirrus</cloudType>
   <cloudType o="CS">cirrostratus</cloudType>
   <cloudType o="CU">cumulus</cloudType>
   <cloudType o="CUFRA">cumulus fractus</cloudType>
   <cloudType o="NS">nimbostratus</cloudType>
   <cloudType o="SAC">stratoaltocumulus</cloudType>
   <cloudType o="SC">stratocumulus</cloudType>
   <cloudType o="SCSL">stratocumulus standing lenticular</cloudType>
   <cloudType o="SF">stratus fractus</cloudType>
   <cloudType o="ST">stratus</cloudType>
   <cloudType o="STFRA">stratus fractus</cloudType>
   <cloudType o="TCU">towering cumulus</cloudType>

   <cloudTypeLow o="0">keine Wolken</cloudTypeLow>
   <cloudTypeLow o="1">cumulus (geringe vertikale Ausdehnung)</cloudTypeLow>
   <cloudTypeLow o="2">cumulus (mittlere/starke vertikale Ausdehnung oder cumulus-Trme)</cloudTypeLow>
   <cloudTypeLow o="3">cumulonimbus (Spitzen weder faserig noch in Ambo-Form)</cloudTypeLow>
   <cloudTypeLow o="4">stratocumulus (aus sich ausbreitenden cumulus geformt)</cloudTypeLow>
   <cloudTypeLow o="5">stratocumulus (nicht aus sich ausbreitenden cumulus geformt)</cloudTypeLow>
   <cloudTypeLow o="6">stratus (ziemlich durchgehende Decke bzw. Schicht)</cloudTypeLow>
   <cloudTypeLow o="7">stratus fractus oder cumulus fractus von schlechtem Wetter</cloudTypeLow>
   <cloudTypeLow o="8">cumulus und stratocumulus (nicht aus sich ausbreitenden cumulus geformt)</cloudTypeLow>
   <cloudTypeLow o="9">cumulonimbus (Spitzen faserig oder in Ambo-Form)</cloudTypeLow>

   <cloudTypeMiddle o="0">keine Wolken</cloudTypeMiddle>
   <cloudTypeMiddle o="1">altostratus (berwiegend semi-transparent)</cloudTypeMiddle>
   <cloudTypeMiddle o="2">altostratus (berwiegend undurchsichtig)</cloudTypeMiddle>
   <cloudTypeMiddle o="3">altocumulus (nicht zunehmend den Himmel bedeckend)</cloudTypeMiddle>
   <cloudTypeMiddle o="4">altocumulus (lenticularis)</cloudTypeMiddle>
   <cloudTypeMiddle o="5">altocumulus (zunehmend den Himmel bedeckend oder semi-transparent)</cloudTypeMiddle>
   <cloudTypeMiddle o="6">altocumulus (aus sich ausbreitenden cumulus oder cumulonimbus geformt)</cloudTypeMiddle>
   <cloudTypeMiddle o="7">altocumulus (hauptschlich undurchsichtig, nicht wachsend; oder mit altostratus)</cloudTypeMiddle>
   <cloudTypeMiddle o="8">altocumulus (mit Trieben oder Bscheln)</cloudTypeMiddle>
   <cloudTypeMiddle o="9">chaotischer Himmel mit altocumulus in mehreren Ebenen</cloudTypeMiddle>

   <cloudTypeHigh o="0">keine Wolken</cloudTypeHigh>
   <cloudTypeHigh o="1">cirrus (faden-, faser-, oder hakenfrmig)</cloudTypeHigh>
   <cloudTypeHigh o="2">cirrus (dicht, mit Trieben oder Bscheln)</cloudTypeHigh>
   <cloudTypeHigh o="3">cirrus (dicht, von cumulonimbus-Ambo briggeblieben)</cloudTypeHigh>
   <cloudTypeHigh o="4">cirrus (haken- oder faserfrmig, zunehmend den Himmel bedeckend)</cloudTypeHigh>
   <cloudTypeHigh o="5">cirrus bzw. stratocumulus (zunehmend den Himmel bedeckend, Schleier &lt;45 ber Horizont)</cloudTypeHigh>
   <cloudTypeHigh o="6">cirrus bzw. stratocumulus (zunehmend den Himmel bedeckend, Schleier &gt;45 ber Horizont)</cloudTypeHigh>
   <cloudTypeHigh o="7">cirrostratus (den ganzen Himmel bedeckend)</cloudTypeHigh>
   <cloudTypeHigh o="8">cirrostratus (nicht den ganzen Himmel bedeckend)</cloudTypeHigh>
   <cloudTypeHigh o="9">cirrocumulus (als vorherrschende hohe Wolken)</cloudTypeHigh>

   <weather o="phen-light">leichte(r,m) </weather>
   <weather o="phen-moderate">mige(r,m) </weather>
   <weather o="phen-heavy">starke(r,s,m) </weather>
   <weather o="inVicinity"> in der Nhe</weather>
   <weather o="BCFG">|Nebelschwaden</weather>
   <weather o="BLSA">|blowing sand</weather>
   <weather o="BLSN">|Schneetreiben</weather>
   <weather o="BR">|feuchter Dunst</weather>
   <weather o="DRSA">|low drifting sand</weather>
   <weather o="DRSN">|Schneefegen</weather>
   <weather o="DS">|Staubsturm</weather>
   <weather o="DU">|Staub</weather>
   <weather o="DZ">|Sprhregen</weather>
   <weather o="DZRA">|Sprhregen mit Regen</weather>
   <weather o="FC">|Trichterwolke</weather>
   <weather o="FG">|Nebel</weather>
   <weather o="FU">|Rauch</weather>
   <weather o="FZBR">|gefrierender feuchter Dunst</weather>
   <weather o="FZDZ">|gefrierender Sprhregen</weather>
   <weather o="FZFG">|gefrierender Nebel</weather>
   <weather o="FZRA">|gefrierender Regen</weather>
   <weather o="FZRAPL">|gefrierender Regen mit Eiskrnern</weather>
   <weather o="FZRAPLSN">|gefrierender Regen mit Eiskrnern und Schnee</weather>
   <weather o="FZRASN">|gefrierender Regen mit Schnee</weather>
   <weather o="GR">|Hagel</weather>
   <weather o="GS">|Graupel</weather>
   <weather o="HZ">|trockener Dunst</weather>
   <weather o="IC">|Eisnadeln</weather>
   <weather o="MIFG">|flacher Nebel</weather>
   <weather o="NSW">kein signifikantes Wetter</weather>
   <weather o="PL">|Eiskrner</weather>
   <weather o="PO">|Sand- oder Staubwirbel</weather>
   <weather o="PRFG">|teilweise Nebel</weather>
   <weather o="RA">|Regen</weather>
   <weather o="RADZ">|Regen mit Sprhregen</weather>
   <weather o="RASN">|Regen mit Schnee</weather>
   <weather o="SA">|Sand</weather>
   <weather o="SG">|Schneegriesel</weather>
   <weather o="SH">|Schauer</weather>
   <weather o="SHGSRA">|Graupelschauer mit Regen</weather>
   <weather o="SHRA">|Regenschauer</weather>
   <weather o="SHRADZ">|Regenschauer mit Sprhregen</weather>
   <weather o="SHRAGS">|Regenschauer mit Graupel</weather>
   <weather o="SHSN">|Schneeschauer</weather>
   <weather o="SHRASN">|Regenschauer mit Schnee</weather>
   <weather o="SHSNGS">|Schneeschauer mit Graupel</weather>
   <weather o="SHSNPL">|Schneeschauer mit Eiskrnern</weather>
   <weather o="SHSNRA">|Schneeschauer mit Regen</weather>
   <weather o="SN">|Schnee</weather>
   <weather o="SNPL">|Schnee mit Eiskrnern</weather>
   <weather o="SNRA">|Schnee mit Regen</weather>
   <weather o="SQ">|Sturmben</weather>
   <weather o="SS">|Sandsturm</weather>
   <weather o="TS">|Gewitter</weather>
   <weather o="TSDZ">Gewitter mit |Sprhregen</weather>
   <weather o="TSRA">Gewitter mit |Regen</weather>
   <weather o="TSGS">Gewitter mit |Graupel</weather>
   <weather o="UP">|unbekannter Niederschlag</weather>
   <weather o="VA">|Vulkanasche</weather>

   <lightningType o="CA">Wolke-zu-Luft</lightningType>
   <lightningType o="CC">Wolke-zu-Wolke</lightningType>
   <lightningType o="CG">Wolke-zu-Boden</lightningType>
   <lightningType o="CW">Wolke-zu-Wasser</lightningType>
   <lightningType o="IC">innnerhalb der Wolken</lightningType>

   <visTrend o="U">zunehmend</visTrend>
   <visTrend o="N">keine nderung</visTrend>
   <visTrend o="D">abnehmend</visTrend>

   <stationType o="AO1">automatisierte Station ohne Niederschlagsunterscheidung</stationType>
   <stationType o="AO2">automatisierte Station mit Niederschlagsunterscheidung</stationType>

   <depositType o="0">trocken und frei von Ablagerungen</depositType>
   <depositType o="1">feucht</depositType>
   <depositType o="2">nass oder Wasserpftzen</depositType>
   <depositType o="3">Nebelfrostablagerungen</depositType>
   <depositType o="4">trockener Schnee</depositType>
   <depositType o="5">nasser Schnee</depositType>
   <depositType o="6">Schneematsch</depositType>
   <depositType o="7">Eis</depositType>
   <depositType o="8">zusammengepresster Schnee</depositType>
   <depositType o="9">festgefrorene Radspuren</depositType>

   <depositExtent o="0">0%|</depositExtent>
   <depositExtent o="1">1-10%|</depositExtent>
   <depositExtent o="2">11-25%|</depositExtent>
   <depositExtent o="5">26-50%|</depositExtent>
   <depositExtent o="9">51-100%|</depositExtent>

   <friction o="91">schlechte Bremswirkung</friction>
   <friction o="92">schlechte/mige Bremswirkung</friction>
   <friction o="93">mige Bremswirkung</friction>
   <friction o="94">mige/gute Bremswirkung</friction>
   <friction o="95">gute Bremswirkung</friction>
   <friction o="99">Reibung: unzuverlssige Messung</friction>

   <colour o="BLACK"  >Flugplatz aus technischen Grnden nicht benutzbar</colour>
   <colour o="BLUplus">Hauptwolkenuntergrenze 20000 ft, Sicht 8 km</colour>
   <colour o="BLU"    >Hauptwolkenuntergrenze 2500 ft, Sicht 8 km</colour>
   <colour o="WHT"    >Hauptwolkenuntergrenze 1500 ft, Sicht 5 km</colour>
   <colour o="GRN"    >Hauptwolkenuntergrenze 700 ft, Sicht 3700 m</colour>
   <colour o="YLO"    >Hauptwolkenuntergrenze 300 ft, Sicht 1600 m</colour>
<!--TODO-->
   <colour o="YLO1"   >Hauptwolkenuntergrenze ? ft, Sicht ? m</colour>
   <colour o="YLO2"   >Hauptwolkenuntergrenze ? ft, Sicht ? m</colour>
   <colour o="AMB"    >Hauptwolkenuntergrenze 200 ft, Sicht 800 m</colour>
   <colour o="RED"    >Hauptwolkenuntergrenze &lt;200 ft, Sicht &lt;800 m</colour>
   <colour o="FCSTCANCEL">forecast cancelled</colour>
   <colour o="noChange">keine nderung von Hauptwolkenuntergrenze oder Sicht</colour>

   <visAt o="MAR">Sicht am Meer:&#9;&#9;</visAt>
   <visAt o="SFC">Sicht am Boden:&#9;&#9;</visAt>
   <visAt o="TWR">Sicht am Turm:&#9;&#9;</visAt>

   <concernsChange o="M">verschlechterte Bedingungen bezglich |</concernsChange>
   <concernsChange o="B">verbesserte Bedingungen bezglich |</concernsChange>
   <concernsSubject o="0">Ben</concernsSubject>
   <concernsSubject o="1">Wind</concernsSubject>
   <concernsSubject o="2">Sicht</concernsSubject>
   <concernsSubject o="3">Wolken</concernsSubject>
   <concernsSubject o="4">Niederschlag</concernsSubject>
   <concernsSubject o="5">Druck</concernsSubject>
   <concernsSubject o="6">Zustand der See oder Dnung</concernsSubject>
   <concernsSubject o="7">Staubsturm, Sandsturm oder Schneetreiben</concernsSubject>
   <concernsSubject o="8">Gewitter</concernsSubject>
   <concernsSubject o="9">Sturmben oder Tornado</concernsSubject>

   <phenomenon o="LTG">Blitze</phenomenon>
   <phenomenon o="VIRGA">Virga</phenomenon>
   <phenomenon o="FG_BNK">Nebelbank</phenomenon>
   <phenomenon o="PCPN">Niederschlag</phenomenon>
   <phenomenon o="FULYR">Schicht mit Rauch</phenomenon>
   <phenomenon o="HZY">dunstig</phenomenon>
   <phenomenon o="BINOVC">Lcken in geschlossener Bewlkung</phenomenon>
   <phenomenon o="ICG">Vereisung</phenomenon>

   <quadrant o="1">erster</quadrant>
   <quadrant o="2">zweiter</quadrant>
   <quadrant o="3">dritter</quadrant>
   <quadrant o="4">vierter</quadrant>

   <condMounType o="LIB">frei von Wolken</condMounType>
   <condMounType o="CLD_SCT">teilweise in vereinzelten Wolken verhllt</condMounType>
   <condMounType o="VERS_INC">Hnge in Wolken, Gipfel ist frei</condMounType>
   <condMounType o="CNS_POST">frei auf der Betrachterseite, andere Seite in Wolken</condMounType>
   <condMounType o="CLD_CIME">Wolken berhren den Gipfel</condMounType>
   <condMounType o="CIME_INC">Gipfel in Wolken, Hnge frei</condMounType>
   <condMounType o="GEN_INC">berwiegend in Wolken, einige Gipfel frei</condMounType>
   <condMounType o="INC">in Wolken</condMounType>
   <condMounType o="INVIS">nicht sichtbar</condMounType>

   <condMounChange o="NC">keine nderung</condMounChange>
   <condMounChange o="CUF">cumuli entwickeln sich</condMounChange>
   <condMounChange o="ELEV_SLW">steigen langsam auf</condMounChange>
   <condMounChange o="ELEV_RAPID">steigen schnell auf</condMounChange>
   <condMounChange o="ELEV_STF">steigen auf und schichten sich</condMounChange>
   <condMounChange o="ABB_SLW">sinken langsam ab</condMounChange>
   <condMounChange o="ABB_RAPID">sinken schnell ab</condMounChange>
   <condMounChange o="STF">schichten sich</condMounChange>
   <condMounChange o="STF_ABB">schichten sich and sinken ab</condMounChange>
   <condMounChange o="VAR_RAPID">verndern sich schnell</condMounChange>

   <condVallType o="NIL">keine tiefen Wolken, Nebel or Dunst</condVallType>
   <condVallType o="FOSCHIA">Dunst</condVallType>
   <condVallType o="FOSCHIA_SKC_SUP">Dunst, Himmel darber klar</condVallType>
   <condVallType o="NEBBIA">Nebel</condVallType>
   <condVallType o="NEBBIA_SCT">vereinzelte Nebelbnke</condVallType>
   <condVallType o="CLD_SCT">vereinzelte Wolken</condVallType>
   <condVallType o="CLD_SCT_NEBBIA_INF">vereinzelte Wolken, darunter Nebel</condVallType>
   <condVallType o="MAR_CLD">Meer in Wolken</condVallType>
   <condVallType o="INVIS">nicht sichtbar</condVallType>

   <condVallChange o="NC">keine nderung</condVallChange>
   <condVallChange o="DIM">nehmen ab</condVallChange>
   <condVallChange o="DIM_ELEV">nehmen ab und steigen auf</condVallChange>
   <condVallChange o="DIM_ABB">nehmen ab und sinken ab</condVallChange>
   <condVallChange o="AUM">nehmen zu</condVallChange>
   <condVallChange o="AUM_ELEV">nehmen zu und steigen auf</condVallChange>
   <condVallChange o="AUM_ABB">nehmen zu und sinken ab</condVallChange>
   <condVallChange o="ELEV">steigen auf</condVallChange>
   <condVallChange o="ABB">sinken ab</condVallChange>
   <condVallChange o="NEBBIA_INTER">sporadischer Nebel an der Station</condVallChange>

   <turbulenceDescr o="0">keine</turbulenceDescr>
   <turbulenceDescr o="1">leicht</turbulenceDescr>
   <turbulenceDescr o="2">gelegentlich, moderate, klarer Luft air</turbulenceDescr>
   <turbulenceDescr o="3">hufig, mig, in klarer Luft</turbulenceDescr>
   <turbulenceDescr o="4">gelegentlich, moderate, in Wolken</turbulenceDescr>
   <turbulenceDescr o="5">hufig, mig, in Wolken</turbulenceDescr>
   <turbulenceDescr o="6">gelegentlich, stark, in klarer Luft</turbulenceDescr>
   <turbulenceDescr o="7">hufig, stark, in klarer Luft</turbulenceDescr>
   <turbulenceDescr o="8">gelegentlich, stark, in Wolken</turbulenceDescr>
   <turbulenceDescr o="9">hufig, stark, in Wolken</turbulenceDescr>

   <icingDescr o="0">keine</icingDescr>
   <icingDescr o="1">leicht</icingDescr>
   <icingDescr o="2">leicht, in Wolken</icingDescr>
   <icingDescr o="3">leicht, in Niederschlag</icingDescr>
   <icingDescr o="4">mig</icingDescr>
   <icingDescr o="5">mig, in Wolken</icingDescr>
   <icingDescr o="6">mig, in Niederschlag</icingDescr>
   <icingDescr o="7">stark</icingDescr>
   <icingDescr o="8">stark, in Wolken</icingDescr>
   <icingDescr o="9">stark, in Niederschlag</icingDescr>

   <error o="obsStation">keine Flugplatz-Id</error>
   <error o="obsTime">keine Beobachtungszeit</error>
   <error o="other">ungltiges Format</error>

   <cgi o="title">METAR/TAF-bersetzer</cgi>
   <cgi o="infosrc">Eine gute Quelle fr aktuelle METAR- und TAF-Meldungen ist</cgi>
   <cgi o="outdated">Warnung: Die Wetter-Vorhersagen bei NOAA werden seit 3. August 2006 fr viele Stationen nicht mehr aktualisiert.</cgi>
   <cgi o="infofetch">Wird das Schlsselwort "FETCH" und ein oder mehrere Flugplatz-Krzel verwendet, werden Meldungen von der ausgewhlten Quelle (oder von einer Kopie auf dem Server, von dem diese Web-Seite kommt) geholt.</cgi>
   <cgi o="example">Beispiele fr Meldungen:</cgi>
   <cgi o="message">Meldung:</cgi>
   <cgi o="type">ist vom Typ:</cgi>
   <cgi o="source">hole von:</cgi>
   <cgi o="language">Sprache:</cgi>
   <cgi o="format">gib aus als:</cgi>
   <cgi o="decode">bersetzen</cgi>
   <cgi o="disclaimer">Warnung: Die Informationen auf dieser Seite knnten veraltet, falsch oder beides sein. Sie sind nicht fr die Verwendung in der Luftfahrt geeignet.</cgi>
   <cgi o="hint">Hinweis: Fr bestimmte Bemerkungen knnen im Moment nur die Texte (in Englisch) aus der Original-XML-Datei angezeigt werden.</cgi>
  </de>

  <en>
   <compassDir16>
    <arr>N</arr>
    <arr>NNE</arr>
    <arr>NE</arr>
    <arr>ENE</arr>
    <arr>E</arr>
    <arr>ESE</arr>
    <arr>SE</arr>
    <arr>SSE</arr>
    <arr>S</arr>
    <arr>SSW</arr>
    <arr>SW</arr>
    <arr>WSW</arr>
    <arr>W</arr>
    <arr>WNW</arr>
    <arr>NW</arr>
    <arr>NNW</arr>
    <arr>N</arr>
   </compassDir16>

   <hdr o="metar">METAR Report</hdr>
   <hdr o="metar_ul">============</hdr>
   <hdr o="speci">SPECI Report</hdr>
   <hdr o="speci_ul">============</hdr>
   <hdr o="taf">aerodrome forecast</hdr>
   <hdr o="taf_ul">==================</hdr>
   <hdr o="obsStation">Airport-Id:&#9;&#9;</hdr>
   <hdr o="obsTime">Report time:&#9;&#9;</hdr>
   <hdr o="issueTime">Issue time:&#9;&#9;</hdr>
   <hdr o="fcstPeriod">Forecast period:&#9;</hdr>
   <hdr o="visPrev">Visibility:&#9;&#9;</hdr>
   <hdr o="visMin">&#9;&#9;&#9;</hdr>
   <hdr o="visRwy">visibility runway |:&#9;</hdr>
   <hdr o="visTrend">&#9;trend:&#9;&#9;</hdr>
   <hdr o="visVert">Vert. visibility:&#9;</hdr>
   <hdr o="sfcWind">Wind:&#9;&#9;&#9;</hdr>
   <hdr o="weather-1">Weather:&#9;&#9;</hdr>
   <hdr o="cloud-1">Sky condition:&#9;&#9;</hdr>
   <hdr o="ceiling">ceiling:&#9;&#9;</hdr>
   <hdr o="temperature-temp">Temperature:&#9;&#9;</hdr>
   <hdr o="temperature-dew">Dewpoint:&#9;&#9;</hdr>
   <hdr o="tempHourly-temp">1h avg. temperature:&#9;</hdr>
   <hdr o="tempHourly-dew">1h avg. dewpoint:&#9;</hdr>
   <hdr o="relHumid">relative humidity:&#9;</hdr>
   <hdr o="tempMax">max. temperature:&#9;</hdr>
   <hdr o="tempMin">min. temperature:&#9;</hdr>
   <hdr o="temp6hMax">6h max. temperature:&#9;</hdr>
   <hdr o="temp6hMin">6h min. temperature:&#9;</hdr>
   <hdr o="temp24hMax">24h max. temperature:&#9;</hdr>
   <hdr o="temp24hMin">24h min. temperature:&#9;</hdr>
   <hdr o="tempAt">temperature:&#9;&#9;</hdr>
   <hdr o="QNH">Pressure:&#9;&#9;</hdr>
   <hdr o="somePressure">Some pressure:&#9;&#9;</hdr>
   <hdr o="stateOfRwy">state |:&#9;</hdr>
   <hdr o="windShearRwy">|:&#9;&#9;</hdr>
   <hdr o="recentWeather-1">recent weather:&#9;&#9;</hdr>
   <hdr o="colourCode">Colour code:&#9;&#9;</hdr>
   <hdr o="windShearLvl">WIND SHEAR! Wind:&#9;</hdr>
   <hdr o="cloudMaxCover">max. cloud cover:&#9;</hdr>
   <hdr o="cloudCoverVar">Sky condition:&#9;&#9;</hdr>
   <hdr o="cloudCoverVar2">varying to:&#9;&#9;&#9;</hdr>
   <hdr o="reportConcerns">report concerns:&#9;&#9;</hdr>
   <hdr o="cloudOpacityLvl">phenomenon w. opacity:&#9;</hdr>
   <hdr o="trendList">trends within the next 2 hours:</hdr>
   <hdr o="trendList_ul">===============================</hdr>
   <hdr o="trendListTAF">trend forecast:</hdr>
   <hdr o="trendListTAF_ul">===============</hdr>
   <hdr o="remarkList">Remarks:</hdr>
   <hdr o="remarkList_ul">========</hdr>
   <hdr o="visLoc">visibility|:&#9;</hdr>
   <hdr o="gridWind">Grid wind:&#9;&#9;</hdr>
   <hdr o="rwyWind">wind for runway |:&#9;</hdr>
   <hdr o="thrWind">wind for runway |:&#9;</hdr>
   <hdr o="peakWind">peak wind|:&#9;</hdr>
   <hdr o="SLPhPa">sea level pressure:&#9;</hdr>
   <hdr o="SLPdPa">sea level pressure:&#9;</hdr>
   <hdr o="SLPinHg">sea level pressure:&#9;</hdr>
   <hdr o="regQNH">reg. QNH:&#9;&#9;</hdr>
   <hdr o="QFE">QFE pressure:&#9;&#9;</hdr>
   <hdr o="QFF">QFF pressure:&#9;&#9;</hdr>
   <hdr o="rmkVisMin">minimum visibility:&#9;</hdr>
   <hdr o="rmkVisVar">visibility varies from:&#9;</hdr>
   <hdr o="correctedAt">report corrected at:&#9;</hdr>
   <hdr o="precip1Hour">hourly precip. amount:&#9;</hdr>
   <hdr o="precip3Hour">3-hour precip. amount:&#9;</hdr>
   <hdr o="precip6Hour">6-hour precip. amount:&#9;</hdr>
   <hdr o="precip24Hour">24-hour precip. amount:&#9;</hdr>
   <hdr o="precip36Hour">3-/6-hour precip. amount:&#9;</hdr>
   <hdr o="ERROR">error at '@':&#9;&#9;</hdr>
   <hdr o="SST">sea surface temp.:&#9;</hdr>
   <hdr o="OAT">outside air temp.:&#9;</hdr>
   <hdr o="AI">AI:&#9;&#9;&#9;</hdr>
   <hdr o="snowIncr">snow increasing rapidly:&#9;</hdr>
   <hdr o="cloudTypeFamily">cloud types:&#10;</hdr>
   <hdr o="windShift">wind shift</hdr>
   <hdr o="beginEndPrecip">precipitation:&#9;</hdr>
   <hdr o="visLower">visibility lower</hdr>
   <hdr o="cigLower">ceiling lower</hdr>
   <hdr o="MTNS">mountains:&#9;&#9;</hdr>
   <hdr o="VAL">valleys:&#9;&#9;</hdr>
   <hdr o="turbulence">turbulence:&#9;&#9;</hdr>
   <hdr o="icing">icing:&#9;&#9;&#9;</hdr>

   <t o="notAvailable">(not available)</t>
   <t o="invalidFormat">invalid format</t>
   <t o="calm">calm</t>
   <t o="onThe">on the |., </t>
   <t o="dirVariable">from variable directions</t>
   <t o="dirNotAvailable">direction not available,</t>
   <t o="speedNotAvailable"> speed not available</t>
   <t o="wind-from">from the</t>
   <t o="last">last</t>
   <t o="segment">segment</t>
   <t o="wind-at">at</t>
   <t o="wind-gusts">&#9;&#9;&#9;with gusts</t>
   <t o="cloud-at">at</t>
   <t o="cloud-above">above</t>
   <t o="cloudTypeNotAvailable"> (cloud type not observable)</t>
   <t o="cloudBaseNotAvailable"> (cloud base not observable)</t>
   <t o="time-at"> at |</t>
   <t o="afterHour">| minutes after the hour</t>
   <t o="time-from">from |</t>
   <t o="time-till">till |</t>
   <t o="variable">&#9;&#9;&#9;variable</t>
   <t o="variable-from">from</t>
   <t o="variable-to">to</t>
   <t o="varying-to">&#9;&#9;to:&#9;</t>
   <t o="visVertNA">impossible to determine</t>
   <t o="windShear">critical wind shear</t>
   <t o="rwyNotInUse">rwy not in use</t>
   <t o="rwyVisNotAvailable">(visibility not available)</t>
   <t o="rwyDesigAll">all runways</t>
   <t o="rwyDesigRep">runway REP</t>
   <t o="rwyDesig">runway |</t>
   <t o="SNOCLO">aerodrome closed for snow</t>
   <t o="cleared">cleared</t>
   <t o="friction">friction: </t>
   <t o="depositExtent"> of runway covered</t>
   <t o="depositDepth">deposit depth |</t>
   <t o="NOSIG">no significant change</t>
   <t o="BECMG">becoming:</t>
   <t o="TEMPO">temporarily:</t>
   <t o="PROB">:</t>
   <t o="CAVOK">cloud and visibility OK</t>
   <t o="PWINO">sensor to identify present weather not operating</t>
   <t o="FZRANO">sensor to decect freezing rain not operating</t>
   <t o="TSNO">sensor to decect lightning not operating</t>
   <t o="PNO">sensor not operating: tipping bucket rain gauge</t>
   <t o="RVRNO">runway visual range should be reported but is missing</t>
   <t o="PRESFR">pressure trend: falling rapidly</t>
   <t o="PRESRR">pressure trend: rising rapidly</t>
   <t o="AURBO">aurea borealis</t>
   <t o="NOSPECI">no SPECI reports taken at this station</t>
   <t o="RCRNR">runway condition reading not reported</t>
   <t o="needMaint">automated system needs maintenance</t>
   <t o="loc-and">and</t>
   <t o="loc-to">to</t>
   <t o="predictedColour">predicted:</t>
   <t o="prob">with |% probability</t>
   <t o="nextDay"> on the following day</t>
   <t o="thin">thin</t>
   <t o="distant"> in the distance</t>
   <t o="obscgMtns"> obscuring mountains</t>
   <t o="isGrid"> grid</t>
   <t o="quadrant">quadrant</t>
   <t o="snowIncrPastHour">| in. past hour</t>
   <t o="snowIncrOnGround">| in. on ground</t>
   <t o="low">low:&#9;&#9;</t>
   <t o="middle">mid-level:&#9;</t>
   <t o="high">high:&#9;&#9;</t>
   <t o="cloudLayerAboveOvercast">layer above overcast</t>
   <t o="FROPA">due to frontal passage</t>
   <t o="MOV"> moving</t>
   <t o="MOVD"> moved</t>
   <t o="began">began</t>
   <t o="ended">ended</t>
   <t o="compassDirLocation"> |</t>
   <t o="compassDirDirection"> |</t>
   <t o="compassDirDirection2"> through |</t>
   <t o="isLow">low</t>
   <t o="isOccasional">occasional</t>
   <t o="isLight">light</t>
   <t o="isVeryLight">very light</t>
   <t o="isIntermittent">intermittent</t>
   <t o="isContinuous">continuous</t>
   <t o="isIsolated">isolated</t>
   <t o="fromContrails">from contrails</t>
   <t o="inPastHour">past hour</t>
   <t o="topOfLayer">top of layer</t>
   <t o="level-from">from</t>
   <t o="level-to">to</t>
   <t o="toTopOfCloud"> to top of cloud</t>
   <t o="isNotScheduled">is not scheduled</t>
   <t o="isLtdToCldVisWind">limited to cloud, visibility, and wind</t>
   <t o="amendment">amendment</t>

   <reportModifierType o="NIL" >report missing</reportModifierType>
   <reportModifierType o="AUTO">automatically generated</reportModifierType>
   <reportModifierType o="COR" >manually corrected</reportModifierType>
   <reportModifierType o="RTD" >routine delayed</reportModifierType>
   <reportModifierType o="P"   >segmented, </reportModifierType>
   <reportModifierType o="RR"  >delayed</reportModifierType>
   <reportModifierType o="CC"  >corrected</reportModifierType>
   <reportModifierType o="AA"  >amended</reportModifierType>
   <reportModifierType o="AMD" >amended</reportModifierType>

   <compassDir o="N">north</compassDir>
   <compassDir o="NNE">north-north-east</compassDir>
   <compassDir o="NE">north-east</compassDir>
   <compassDir o="ENE">east-north-east</compassDir>
   <compassDir o="E">east</compassDir>
   <compassDir o="ESE">east-south-east</compassDir>
   <compassDir o="SE">south-east</compassDir>
   <compassDir o="SSE">south-south-east</compassDir>
   <compassDir o="S">south</compassDir>
   <compassDir o="SSW">south-south-west</compassDir>
   <compassDir o="SW">south-west</compassDir>
   <compassDir o="WSW">west-south-west</compassDir>
   <compassDir o="W">west</compassDir>
   <compassDir o="WNW">west-north-west</compassDir>
   <compassDir o="NW">north-west</compassDir>
   <compassDir o="NNW">north-north-west</compassDir>

   <locationSpec o="OMTNS">over mountains</locationSpec>
   <locationSpec o="OHD">overhead</locationSpec>
   <locationSpec o="ALQDS">all quadrants</locationSpec>

   <cloudCover o="SKC-s">clear skies</cloudCover>
   <cloudCover o="NSC-s">clear skies</cloudCover>
   <cloudCover o="CLR-s">clear skies</cloudCover>
   <cloudCover o="NCD-s">no cloud detected</cloudCover>

   <cloudCover o="SKC">sky clear</cloudCover>
   <cloudCover o="NSC">nil significant clouds</cloudCover>
   <cloudCover o="CLR">no clouds below 10000 ft</cloudCover>
   <cloudCover o="NCD">no cloud detected</cloudCover>
   <cloudCover o="FEW">few clouds</cloudCover>
   <cloudCover o="SCT">scattered clouds</cloudCover>
   <cloudCover o="BKN">broken clouds</cloudCover>
   <cloudCover o="OVC">sky overcast</cloudCover>

   <cloudType o="AC">altocumulus</cloudType>
   <cloudType o="ACC">altocumulus castellanus</cloudType>
   <cloudType o="ACSL">altocumulus standing lenticular</cloudType>
   <cloudType o="AS">altostratus</cloudType>
   <cloudType o="CB">cumulonimbus</cloudType>
   <cloudType o="CBMAM">cumulonimbus mammatus</cloudType>
   <cloudType o="CC">cirrocumulus</cloudType>
   <cloudType o="CCSL">cirrocumulus standing lenticular</cloudType>
   <cloudType o="CF">cumulus fractus</cloudType>
   <cloudType o="CI">cirrus</cloudType>
   <cloudType o="CS">cirrostratus</cloudType>
   <cloudType o="CU">cumulus</cloudType>
   <cloudType o="CUFRA">cumulus fractus</cloudType>
   <cloudType o="NS">nimbostratus</cloudType>
   <cloudType o="SAC">stratoaltocumulus</cloudType>
   <cloudType o="SC">stratocumulus</cloudType>
   <cloudType o="SCSL">stratocumulus standing lenticular</cloudType>
   <cloudType o="SF">stratus fractus</cloudType>
   <cloudType o="ST">stratus</cloudType>
   <cloudType o="STFRA">stratus fractus</cloudType>
   <cloudType o="TCU">towering cumulus</cloudType>

<!-- thanks to http://www.srh.noaa.gov/eyw/HTML/Jim_Clouds/CloudTypes/low.html -->
   <cloudTypeLow o="0">no clouds</cloudTypeLow>
   <cloudTypeLow o="1">cumulus (little vertical extent)</cloudTypeLow>
   <cloudTypeLow o="2">cumulus (moderate/strong vertical extent or towering cumulus)</cloudTypeLow>
   <cloudTypeLow o="3">cumulonimbus (tops not fibrous or in form of an anvil)</cloudTypeLow>
   <cloudTypeLow o="4">stratocumulus (formed by spreading cumulus)</cloudTypeLow>
   <cloudTypeLow o="5">stratocumulus (not formed by spreading cumulus)</cloudTypeLow>
   <cloudTypeLow o="6">stratus (fairly continuous sheet and/or layer)</cloudTypeLow>
   <cloudTypeLow o="7">stratus fractus or cumulus fractus of bad weather</cloudTypeLow>
   <cloudTypeLow o="8">cumulus and stratocumulus (not formed by spreading cumulus)</cloudTypeLow>
   <cloudTypeLow o="9">cumulonimbus (tops fibrous or in form of an anvil)</cloudTypeLow>

   <cloudTypeMiddle o="0">no clouds</cloudTypeMiddle>
   <cloudTypeMiddle o="1">altostratus (predominantly semi-transparent)</cloudTypeMiddle>
   <cloudTypeMiddle o="2">altostratus (predominantly opaque)</cloudTypeMiddle>
   <cloudTypeMiddle o="3">altocumulus (not progressively invading the sky)</cloudTypeMiddle>
   <cloudTypeMiddle o="4">altocumulus (lenticularis)</cloudTypeMiddle>
   <cloudTypeMiddle o="5">altocumulus (progressively invading the sky or semi-transparent)</cloudTypeMiddle>
   <cloudTypeMiddle o="6">altocumulus (formed by spreading cumulus or cumulonimbus)</cloudTypeMiddle>
   <cloudTypeMiddle o="7">altocumulus (mainly opaque, not expanding; or with altostratus)</cloudTypeMiddle>
   <cloudTypeMiddle o="8">altocumulus (with sproutings or tufts)</cloudTypeMiddle>
   <cloudTypeMiddle o="9">chaotic sky with altocumulus at several levels</cloudTypeMiddle>

   <cloudTypeHigh o="0">no clouds</cloudTypeHigh>
   <cloudTypeHigh o="1">cirrus (filaments, strands, or hooks)</cloudTypeHigh>
   <cloudTypeHigh o="2">cirrus (dense, with sproutings, or in tufts)</cloudTypeHigh>
   <cloudTypeHigh o="3">cirrus (dense, remaining from cumulonimbus anvil)</cloudTypeHigh>
   <cloudTypeHigh o="4">cirrus (hooks or filaments, progressively invading the sky)</cloudTypeHigh>
   <cloudTypeHigh o="5">cirrus and/or stratocumulus (progressively invading the sky, veil &lt;45 above horizon)</cloudTypeHigh>
   <cloudTypeHigh o="6">cirrus and/or stratocumulus (progressively invading the sky, veil &gt;45 above horizon)</cloudTypeHigh>
   <cloudTypeHigh o="7">cirrostratus (covering the entire sky)</cloudTypeHigh>
   <cloudTypeHigh o="8">cirrostratus (not invading or covering the entire sky)</cloudTypeHigh>
   <cloudTypeHigh o="9">cirrocumulus (as predominant high cloud)</cloudTypeHigh>

   <weather o="phen-light">light </weather>
   <weather o="phen-moderate">moderate </weather>
   <weather o="phen-heavy">heavy </weather>
   <weather o="inVicinity"> in the vicinity</weather>
   <weather o="BCFG">|patches of fog</weather>
   <weather o="BLSA">|blowing sand</weather>
   <weather o="BLSN">|blowing snow</weather>
   <weather o="BR">|mist</weather>
   <weather o="DRSA">|low drifting sand</weather>
   <weather o="DRSN">|low drifting snow</weather>
   <weather o="DS">|duststorm</weather>
   <weather o="DU">|widespread dust</weather>
   <weather o="DZ">|drizzle</weather>
   <weather o="DZRA">|drizzle with rain</weather>
   <weather o="FC">|funnel cloud</weather>
   <weather o="FG">|fog</weather>
   <weather o="FU">|smoke</weather>
   <weather o="FZBR">|freezing mist</weather>
   <weather o="FZDZ">|freezing drizzle</weather>
   <weather o="FZFG">|freezing fog</weather>
   <weather o="FZRA">|freezing rain</weather>
   <weather o="FZRAPL">|freezing rain with ice pellets</weather>
   <weather o="FZRAPLSN">|freezing rain with ice pellets and snow</weather>
   <weather o="FZRASN">|freezing rain with snow</weather>
   <weather o="GR">|hail</weather>
   <weather o="GS">|small hail and/or snow pellets</weather>
   <weather o="HZ">|haze</weather>
   <weather o="IC">|ice crystals</weather>
   <weather o="MIFG">|shallow fog</weather>
   <weather o="NSW">nil significant weather</weather>
   <weather o="PL">|ice pellets</weather>
   <weather o="PO">|dust/sand whirls</weather>
   <weather o="PRFG">|partial fog</weather>
   <weather o="RA">|rain</weather>
   <weather o="RADZ">|rain with drizzle</weather>
   <weather o="RASN">|rain with snow</weather>
   <weather o="SA">|sand</weather>
   <weather o="SG">|snow grains</weather>
   <weather o="SH">|showers</weather>
   <weather o="SHGSRA">|showers of small hail and/or snow pellets with rain</weather>
   <weather o="SHRA">|rain showers</weather>
   <weather o="SHRADZ">|showers of rain with drizzle</weather>
   <weather o="SHRAGS">|showers of rain with small hail and/or snow pellets</weather>
   <weather o="SHSN">|snow showers</weather>
   <weather o="SHRASN">|showers of rain with snow</weather>
   <weather o="SHSNGS">|showers of snow with small hail and/or snow pellets</weather>
   <weather o="SHSNPL">|showers of snow with ice pellets</weather>
   <weather o="SHSNRA">|showers of snow with rain</weather>
   <weather o="SN">|snow</weather>
   <weather o="SNPL">|snow with ice pellets</weather>
   <weather o="SNRA">|snow with rain</weather>
   <weather o="SQ">|squalls</weather>
   <weather o="SS">|sandstorm</weather>
   <weather o="TS">|thunderstorm</weather>
   <weather o="TSDZ">thunderstorm with |drizzle</weather>
   <weather o="TSRA">thunderstorm with |rain</weather>
   <weather o="TSGS">thunderstorm with |small hail and/or snow pellets</weather>
   <weather o="UP">|unknown precipitation</weather>
   <weather o="VA">|volcanic ash</weather>

   <lightningType o="CA">cloud-air</lightningType>
   <lightningType o="CC">cloud-cloud</lightningType>
   <lightningType o="CG">cloud-ground</lightningType>
   <lightningType o="CW">cloud-water</lightningType>
   <lightningType o="IC">in-cloud</lightningType>

   <visTrend o="U">up</visTrend>
   <visTrend o="N">no change</visTrend>
   <visTrend o="D">down</visTrend>

   <stationType o="AO1">automated station without precipitation discriminator</stationType>
   <stationType o="AO2">automated station with precipitation discriminator</stationType>

   <depositType o="0">clear and dry</depositType>
   <depositType o="1">damp</depositType>
   <depositType o="2">wet or puddles</depositType>
   <depositType o="3">frost</depositType>
   <depositType o="4">dry snow</depositType>
   <depositType o="5">wet snow</depositType>
   <depositType o="6">slush</depositType>
   <depositType o="7">ice</depositType>
   <depositType o="8">compacted snow</depositType>
   <depositType o="9">frozen ridges</depositType>

   <depositExtent o="0">0%|</depositExtent>
   <depositExtent o="1">1-10%|</depositExtent>
   <depositExtent o="2">11-25%|</depositExtent>
   <depositExtent o="5">26-50%|</depositExtent>
   <depositExtent o="9">51-100%|</depositExtent>

   <friction o="91">poor braking action</friction>
   <friction o="92">poor/medium braking action</friction>
   <friction o="93">medium braking action</friction>
   <friction o="94">medium/good braking action</friction>
   <friction o="95">good braking action</friction>
   <friction o="99">friction: unreliable measurement</friction>

   <colour o="BLACK"     >airport closed for technical reasons</colour>
   <colour o="BLUplus"   >ceiling 20000 ft, visibility 8 km</colour>
   <colour o="BLU"       >ceiling 2500 ft, visibility 8 km</colour>
   <colour o="WHT"       >ceiling 1500 ft, visibility 5 km</colour>
   <colour o="GRN"       >ceiling 700 ft, visibility 3700 m</colour>
   <colour o="YLO"       >ceiling 300 ft, visibility 1600 m</colour>
   <colour o="YLO1"      >ceiling ? ft, visibility ? m</colour>
   <colour o="YLO2"      >ceiling ? ft, visibility ? m</colour>
   <colour o="AMB"       >ceiling 200 ft, visibility 800 m</colour>
   <colour o="RED"       >ceiling &lt;200 ft, visibility &lt;800 m</colour>
   <colour o="FCSTCANCEL">forecast cancelled</colour>
   <colour o="noChange">no change of ceiling or visibility</colour>

   <visAt o="MAR">visibility at sea:&#9;</visAt>
   <visAt o="SFC">visibility at surface:&#9;</visAt>
   <visAt o="TWR">visibility at tower:&#9;</visAt>

   <concernsChange o="M">deterioration of | conditions</concernsChange>
   <concernsChange o="B">improvement of | conditions</concernsChange>
   <concernsSubject o="0">gust</concernsSubject>
   <concernsSubject o="1">wind</concernsSubject>
   <concernsSubject o="2">visibility</concernsSubject>
   <concernsSubject o="3">cloud</concernsSubject>
   <concernsSubject o="4">precipitation</concernsSubject>
   <concernsSubject o="5">pressure</concernsSubject>
   <concernsSubject o="6">state of sea or swell</concernsSubject>
   <concernsSubject o="7">duststorm, sandstorm or blowing snow</concernsSubject>
   <concernsSubject o="8">thunderstorm</concernsSubject>
   <concernsSubject o="9">squalls or tornado</concernsSubject>

   <phenomenon o="LTG">lightning</phenomenon>
   <phenomenon o="VIRGA">virga</phenomenon>
   <phenomenon o="FG_BNK">fog bank</phenomenon>
   <phenomenon o="PCPN">precipitation</phenomenon>
   <phenomenon o="FULYR">smoke layer</phenomenon>
   <phenomenon o="HZY">hazy</phenomenon>
   <phenomenon o="BINOVC">breaks in overcast</phenomenon>
   <phenomenon o="ICG">icing</phenomenon>

   <quadrant o="1">first</quadrant>
   <quadrant o="2">second</quadrant>
   <quadrant o="3">third</quadrant>
   <quadrant o="4">forth</quadrant>

   <condMounType o="LIB">free of clouds</condMounType>
   <condMounType o="CLD_SCT">partially covered in isolated clouds</condMounType>
   <condMounType o="VERS_INC">slopes in clouds, top is free</condMounType>
   <condMounType o="CNS_POST">free from side of observer, other side in clouds</condMounType>
   <condMounType o="CLD_CIME">clouds touch top</condMounType>
   <condMounType o="CIME_INC">top in clouds, slopes free</condMounType>
   <condMounType o="GEN_INC">generally in clouds, some tops free</condMounType>
   <condMounType o="INC">in clouds</condMounType>
   <condMounType o="INVIS">not visible</condMounType>

   <condMounChange o="NC">no change</condMounChange>
   <condMounChange o="CUF">cumuli developing</condMounChange>
   <condMounChange o="ELEV_SLW">raising slowly</condMounChange>
   <condMounChange o="ELEV_RAPID">raising rapidly</condMounChange>
   <condMounChange o="ELEV_STF">raising and stratifying</condMounChange>
   <condMounChange o="ABB_SLW">sinking slowly</condMounChange>
   <condMounChange o="ABB_RAPID">sinking rapidly</condMounChange>
   <condMounChange o="STF">stratifying</condMounChange>
   <condMounChange o="STF_ABB">stratifying and sinking</condMounChange>
   <condMounChange o="VAR_RAPID">varying rapidly</condMounChange>

   <condVallType o="NIL">no low clouds, fog or haze</condVallType>
   <condVallType o="FOSCHIA">haze</condVallType>
   <condVallType o="FOSCHIA_SKC_SUP">haze, sky clear above</condVallType>
   <condVallType o="NEBBIA">fog</condVallType>
   <condVallType o="NEBBIA_SCT">isolated fog banks</condVallType>
   <condVallType o="CLD_SCT">isolated clouds</condVallType>
   <condVallType o="CLD_SCT_NEBBIA_INF">isolated clouds, fog below</condVallType>
   <condVallType o="MAR_CLD">sea in clouds</condVallType>
   <condVallType o="INVIS">not visible</condVallType>

   <condVallChange o="NC">no change</condVallChange>
   <condVallChange o="DIM">decreasing</condVallChange>
   <condVallChange o="DIM_ELEV">decreasing and raising</condVallChange>
   <condVallChange o="DIM_ABB">decreasing and sinking</condVallChange>
   <condVallChange o="AUM">increasing</condVallChange>
   <condVallChange o="AUM_ELEV">increasing and raising</condVallChange>
   <condVallChange o="AUM_ABB">increasing and sinking</condVallChange>
   <condVallChange o="ELEV">raising</condVallChange>
   <condVallChange o="ABB">sinking</condVallChange>
   <condVallChange o="NEBBIA_INTER">intermittent fog at station</condVallChange>

   <!-- WMO 306 Vol I.1 Part A, coding table 0300 -->
   <turbulenceDescr o="0">none</turbulenceDescr>
   <turbulenceDescr o="1">light</turbulenceDescr>
   <turbulenceDescr o="2">occasional, moderate, in clear air</turbulenceDescr>
   <turbulenceDescr o="3">frequent, moderate, in clear air</turbulenceDescr>
   <turbulenceDescr o="4">occasional, moderate, in cloud</turbulenceDescr>
   <turbulenceDescr o="5">frequent, moderate, in cloud</turbulenceDescr>
   <turbulenceDescr o="6">occasional, severe, in clear air</turbulenceDescr>
   <turbulenceDescr o="7">frequent, severe, in clear air</turbulenceDescr>
   <turbulenceDescr o="8">occasional, severe, in cloud</turbulenceDescr>
   <turbulenceDescr o="9">frequent, severe, in cloud</turbulenceDescr>

   <!-- WMO 306 Vol I.1 Part A, coding table 1733 -->
   <icingDescr o="0">none</icingDescr>
   <icingDescr o="1">light</icingDescr>
   <icingDescr o="2">light, in cloud</icingDescr>
   <icingDescr o="3">light, in precipitation</icingDescr>
   <icingDescr o="4">moderate</icingDescr>
   <icingDescr o="5">moderate, in cloud</icingDescr>
   <icingDescr o="6">moderate, in precipitation</icingDescr>
   <icingDescr o="7">severe</icingDescr>
   <icingDescr o="8">severe, in cloud</icingDescr>
   <icingDescr o="9">severe, in precipitation</icingDescr>

   <error o="obsStation">not a station code</error>
   <error o="obsTime">not an observation time</error>
   <error o="other">invalid format</error>

   <cgi o="title">METAR/TAF decoder</cgi>
   <cgi o="infosrc">A good source for up-to-date METAR and TAF messages is</cgi>
   <cgi o="outdated">Warning: forecast data for many stations has not been updated at NOAA since August, 3rd, 2006.</cgi>
   <cgi o="infofetch">If the keyword "FETCH" and one or more Airport-Ids are used, messages are fetched from the selected source (or a copy on the server where this web page comes from).</cgi>
   <cgi o="example">examples for messages:</cgi>
   <cgi o="message">message:</cgi>
   <cgi o="type">is of type:</cgi>
   <cgi o="source">fetch from:</cgi>
   <cgi o="language">language:</cgi>
   <cgi o="format">output as:</cgi>
   <cgi o="decode">decode</cgi>
   <cgi o="disclaimer">Warning: The information on this page may be out-dated, inaccurate, or both. It is not suited for use in aviation.</cgi>
   <cgi o="hint"></cgi>
  </en>

  <es> <!-- thanks to http://es.allmetsat.com -->
   <compassDir16>
    <arr>N</arr>
    <arr>NNE</arr>
    <arr>NE</arr>
    <arr>ENE</arr>
    <arr>E</arr>
    <arr>ESE</arr>
    <arr>SE</arr>
    <arr>SSE</arr>
    <arr>S</arr>
    <arr>SSO</arr>
    <arr>SO</arr>
    <arr>OSO</arr>
    <arr>O</arr>
    <arr>ONO</arr>
    <arr>NO</arr>
    <arr>NNO</arr>
    <arr>N</arr>
   </compassDir16>

   <hdr o="metar">METAR observacin</hdr>
   <hdr o="metar_ul">=================</hdr>
   <hdr o="speci">SPECI observacin</hdr>
   <hdr o="speci_ul">=================</hdr>
   <hdr o="taf">previsin por aeropuerto</hdr>
   <hdr o="taf_ul">========================</hdr>
   <hdr o="obsStation">id de la estacin:&#9;</hdr>
   <hdr o="obsTime">tiempo del observacin:&#9;</hdr>
   <hdr o="issueTime">tiempo del publicacin:&#9;</hdr>
   <hdr o="fcstPeriod">validad de pronstico:&#9;</hdr>
   <hdr o="visPrev">visibilidad:&#9;&#9;</hdr>
   <hdr o="visMin">&#9;&#9;&#9;</hdr>
   <hdr o="visRwy">visibilidad pista |:&#9;</hdr>
   <hdr o="visTrend">&#9;tendencia:&#9;&#9;</hdr>
   <hdr o="visVert">Vert. visibilidad:&#9;</hdr>
   <hdr o="sfcWind">viento:&#9;&#9;&#9;</hdr>
   <hdr o="weather-1">tiempo:&#9;&#9;&#9;</hdr>
   <hdr o="cloud-1">nubes:&#9;&#9;&#9;</hdr>
   <hdr o="ceiling">techo:&#9;&#9;&#9;</hdr>
   <hdr o="temperature-temp">temperatura:&#9;&#9;</hdr>
   <hdr o="temperature-dew">punto de roco:&#9;&#9;</hdr>
   <hdr o="tempHourly-temp">1h media temperatura:&#9;</hdr>
   <hdr o="tempHourly-dew">1h media punto de roco:&#9;</hdr>
   <hdr o="relHumid">rel. humedad:&#9;&#9;</hdr>
   <hdr o="tempMax">max. temperatura:&#9;</hdr>
   <hdr o="tempMin">min. temperatura:&#9;</hdr>
   <hdr o="temp6hMax">6h max. temperatura:&#9;</hdr>
   <hdr o="temp6hMin">6h min. temperatura:&#9;</hdr>
   <hdr o="temp24hMax">24h max. temperatura:&#9;</hdr>
   <hdr o="temp24hMin">24h min. temperatura:&#9;</hdr>
   <hdr o="tempAt">temperatura:&#9;&#9;</hdr>
   <hdr o="QNH">presin:&#9;&#9;</hdr>
   <hdr o="somePressure">presin differente:&#9;&#9;</hdr>
   <hdr o="stateOfRwy">estado |:&#9;</hdr>
   <hdr o="windShearRwy">|:&#9;&#9;</hdr>
   <hdr o="recentWeather-1">tiempo reciente:&#9;&#9;</hdr>
   <hdr o="colourCode">cdigo de color:&#9;&#9;</hdr>
   <hdr o="windShearLvl">CAMBIO DEL VIENTO! Viento:&#9;</hdr>
   <hdr o="cloudMaxCover">max. cubierta de nubes:&#9;</hdr>
   <hdr o="cloudCoverVar">nubes:&#9;&#9;</hdr>
   <hdr o="cloudCoverVar2">variando a:&#9;&#9;&#9;</hdr>
   <hdr o="reportConcerns">informe concierne:&#9;&#9;</hdr>
   <hdr o="cloudOpacityLvl">fenmeno con opacidad:&#9;</hdr>
   <hdr o="trendList">tendencias por los 2 horas siguiente:</hdr>
   <hdr o="trendList_ul">=====================================</hdr>
   <hdr o="trendListTAF">previsin de tendencias:</hdr>
   <hdr o="trendListTAF_ul">========================</hdr>
   <hdr o="remarkList">comentarios:</hdr>
   <hdr o="remarkList_ul">============</hdr>
   <hdr o="visLoc">visibilidad|:&#9;</hdr>
   <hdr o="gridWind">Grid viento:&#9;&#9;</hdr>
   <hdr o="rwyWind">viento por pista |:&#9;</hdr>
   <hdr o="thrWind">viento por pista |:&#9;</hdr>
   <hdr o="peakWind">viento mayor|:&#9;</hdr>
   <hdr o="SLPhPa">presin al nivel del mar:&#9;</hdr>
   <hdr o="SLPdPa">presin al nivel del mar:&#9;</hdr>
   <hdr o="SLPinHg">presin al nivel del mar:&#9;</hdr>
   <hdr o="regQNH">reg. QNH:&#9;&#9;</hdr>
   <hdr o="QFE">QFE presin:&#9;&#9;</hdr>
   <hdr o="QFF">QFF presin:&#9;&#9;</hdr>
   <hdr o="rmkVisMin">minimum visibilidad:&#9;</hdr>
   <hdr o="rmkVisVar">visib. variando desde:&#9;</hdr>
   <hdr o="correctedAt">informe correctado a:&#9;</hdr>
   <hdr o="precip1Hour">pluviosidad desde 1h:&#9;</hdr>
   <hdr o="precip3Hour">pluviosidad desde 3h:&#9;</hdr>
   <hdr o="precip6Hour">pluviosidad desde 6h:&#9;</hdr>
   <hdr o="precip24Hour">pluviosidad desde 24h:&#9;</hdr>
   <hdr o="precip36Hour">pluviosidad desde 3/6h:&#9;</hdr>
   <hdr o="ERROR">error a '@':&#9;&#9;</hdr>
   <hdr o="SST">temp. del superficie del mar:&#9;</hdr>
   <hdr o="OAT">temp. del aire exterior:&#9;</hdr>
   <hdr o="AI">AI:&#9;&#9;&#9;</hdr>
   <hdr o="snowIncr">nieve creciente rpidamente:&#9;</hdr>
   <hdr o="cloudTypeFamily">typos de nubes:&#10;</hdr>
   <hdr o="windShift">cambio del viento</hdr>
   <hdr o="beginEndPrecip">precipitacin:&#9;</hdr>
   <hdr o="visLower">visibilidad peor</hdr>
   <hdr o="cigLower">techo peor</hdr>
   <hdr o="MTNS">montaas:&#9;&#9;</hdr>
   <hdr o="VAL">valles:&#9;&#9;</hdr>
   <hdr o="turbulence">turbulencia:&#9;&#9;</hdr>
   <hdr o="icing">congelacin:&#9;&#9;</hdr>

   <t o="notAvailable">(no disponible)</t>
   <t o="invalidFormat">formato no vlido</t>
   <t o="calm">en calma</t>
   <t o="onThe">el |., </t>
   <t o="dirVariable">de direccines variables</t>
   <t o="dirNotAvailable">direccin no disponible,</t>
   <t o="speedNotAvailable"> velocidad no disponible</t>
   <t o="wind-from">de</t>
   <t o="last">ltimo</t>
   <t o="segment">segmento</t>
   <t o="wind-at">a</t>
   <t o="wind-gusts">&#9;&#9;&#9;con rfagas</t>
   <t o="cloud-at">a</t>
   <t o="cloud-above">encima de</t>
   <t o="cloudTypeNotAvailable"> (tipo de nubes impossibile observar)</t>
   <t o="cloudBaseNotAvailable"> (base de nubes impossibile observar)</t>
   <t o="time-at"> a las |</t>
   <t o="afterHour">| minutes despues de la hora</t>
   <t o="time-from">de las |</t>
   <t o="time-till">a las |</t>
   <t o="variable">&#9;&#9;&#9;variando</t>
   <t o="variable-from">entre</t>
   <t o="variable-to">y</t>
   <t o="varying-to">&#9;&#9;a:&#9;</t>
   <t o="visVertNA">imposible determinarlo</t>
   <t o="windShear">critical wind shear</t>
   <t o="rwyNotInUse">pista no en usa</t>
   <t o="rwyVisNotAvailable">(visibilidad no disponible)</t>
   <t o="rwyDesigAll">todos pistas</t>
   <t o="rwyDesigRep">pista REP</t>
   <t o="rwyDesig">pista |</t>
   <t o="SNOCLO">aeropuerto cerrado por nieve</t>
   <t o="cleared">despejado</t>
   <t o="friction">friccin: </t>
   <t o="depositExtent"> de pista tapada</t>
   <t o="depositDepth">profundidad de depsito |</t>
   <t o="NOSIG">no cambio significativo</t>
   <t o="BECMG">tornando:</t>
   <t o="TEMPO">temporalmente:</t>
   <t o="PROB">:</t>
   <t o="CAVOK">nubes y visibilidad OK</t>
   <t o="PWINO">sensor para identificar el tiempo actual no funcionando</t>
   <t o="FZRANO">sensor para identificar lluvia engelante no funcionando</t>
   <t o="TSNO">sensor para identificar relmpago no funcionando</t>
   <t o="PNO">sensor no funcionando: lluvia indicador</t>
   <t o="RVRNO">RVR no disponible</t>
   <t o="PRESFR">tendencia de presin: cayendo rpidamente</t>
   <t o="PRESRR">tendencia de presin: aumentando rpidamente</t>
   <t o="AURBO">aurea borealis</t>
   <t o="NOSPECI">no SPECI informes producido a esta estacin</t>
   <t o="RCRNR">indicacines del estado de pistas no presentado</t>
   <t o="needMaint">estacin automtica necesita mantenimiento</t>
   <t o="loc-and">y</t>
   <t o="loc-to">hasta</t>
   <t o="predictedColour">predicho:</t>
   <t o="prob">con |% probabilidad</t>
   <t o="nextDay"> el da siguiente</t>
   <t o="thin">fino</t>
   <t o="distant"> lejano</t>
   <t o="obscgMtns"> ocultando los montaas</t>
   <t o="isGrid"> cuadrcula</t>
   <t o="quadrant">cuadrante</t>
   <t o="snowIncrPastHour">| in. desde 1h</t>
   <t o="snowIncrOnGround">| in. al suelo</t>
   <t o="low">bajo:&#9;&#9;</t>
   <t o="middle">medio:&#9;&#9;</t>
   <t o="high">alto:&#9;&#9;</t>
   <t o="cloudLayerAboveOvercast">nubes encima de cielo cubierto</t>
   <t o="FROPA">debido al paso de una frente</t>
   <t o="MOV"> moviendo</t>
   <t o="MOVD"> movi</t>
   <t o="began">empez</t>
   <t o="ended">acab</t>
   <t o="compassDirLocation"> al |</t>
   <t o="compassDirDirection"> al |</t>
   <t o="compassDirDirection2"> al |</t>
   <t o="isLow">bajo</t>
   <t o="isOccasional">espordic(o,a)</t>
   <t o="isLight">leve</t>
   <t o="isVeryLight">muy leve</t>
   <t o="isIntermittent">intermitente</t>
   <t o="isContinuous">continuamente</t>
   <t o="isIsolated">aislados</t>
   <t o="fromContrails">de estelas de condensacin</t>
   <t o="inPastHour">en la ltima hora</t>
   <t o="topOfLayer">top of layer</t>
   <t o="level-from">desde</t>
   <t o="level-to">hasta</t>
   <t o="toTopOfCloud"> a la cima de nubes</t>
   <t o="isNotScheduled">no es programada</t>
   <t o="isLtdToCldVisWind">limitado a nubes, visibilidad y viento</t>
   <t o="amendment">enmienda</t>

   <reportModifierType o="NIL" >informe falta</reportModifierType>
   <reportModifierType o="AUTO">generado automticamente</reportModifierType>
   <reportModifierType o="COR" >correctado manual</reportModifierType>
   <reportModifierType o="RTD" >rutina pospuesto</reportModifierType>
   <reportModifierType o="P"   >segmentado, </reportModifierType>
   <reportModifierType o="RR"  >pospuesto</reportModifierType>
   <reportModifierType o="CC"  >correctado</reportModifierType>
   <reportModifierType o="AA"  >enmendado</reportModifierType>
   <reportModifierType o="AMD" >enmendado</reportModifierType>

   <compassDir o="N">norte</compassDir>
   <compassDir o="NNE">norte-nordeste</compassDir>
   <compassDir o="NE">nordeste</compassDir>
   <compassDir o="ENE">este-nordeste</compassDir>
   <compassDir o="E">este</compassDir>
   <compassDir o="ESE">este-sudeste</compassDir>
   <compassDir o="SE">sudeste</compassDir>
   <compassDir o="SSE">sur-sudeste</compassDir>
   <compassDir o="S">sur</compassDir>
   <compassDir o="SSW">sur-sudoeste</compassDir>
   <compassDir o="SW">sudoeste</compassDir>
   <compassDir o="WSW">oeste-sudoeste</compassDir>
   <compassDir o="W">oeste</compassDir>
   <compassDir o="WNW">oeste-noroeste</compassDir>
   <compassDir o="NW">noroeste</compassDir>
   <compassDir o="NNW">norte-noroeste</compassDir>

   <locationSpec o="OMTNS">sobre las montaas</locationSpec>
   <locationSpec o="OHD">por encima</locationSpec>
   <locationSpec o="ALQDS">todos los cuadrantes</locationSpec>

   <cloudCover o="SKC-s">cielo despejado</cloudCover>
   <cloudCover o="NSC-s">no nubes significativo</cloudCover>
   <cloudCover o="CLR-s">no nubes abajo de 10000 ft</cloudCover>
   <cloudCover o="NCD-s">no nubes detectado</cloudCover>

   <cloudCover o="SKC">cielo despejado</cloudCover>
   <cloudCover o="NSC">no nubes significativo</cloudCover>
   <cloudCover o="CLR">no nubes abajo de 10000 ft</cloudCover>
   <cloudCover o="NCD">no nubes detectado</cloudCover>
   <cloudCover o="FEW">escasas nubes (1-2/8)</cloudCover>
   <cloudCover o="SCT">nubes dispersas (3-4/8)</cloudCover>
   <cloudCover o="BKN">cielo nuboso (5-7/8)</cloudCover>
   <cloudCover o="OVC">cielo cubierto (8/8)</cloudCover>

   <cloudType o="AC">altocumulus</cloudType>
   <cloudType o="ACC">altocumulus castellanus</cloudType>
   <cloudType o="ACSL">altocumulus standing lenticular</cloudType>
   <cloudType o="AS">altostratus</cloudType>
   <cloudType o="CB">cumulonimbus</cloudType>
   <cloudType o="CBMAM">cumulonimbus mammatus</cloudType>
   <cloudType o="CC">cirrocumulus</cloudType>
   <cloudType o="CCSL">cirrocumulus standing lenticular</cloudType>
   <cloudType o="CF">cumulus fractus</cloudType>
   <cloudType o="CI">cirrus</cloudType>
   <cloudType o="CS">cirrostratus</cloudType>
   <cloudType o="CU">cumulus</cloudType>
   <cloudType o="CUFRA">cumulus fractus</cloudType>
   <cloudType o="NS">nimbostratus</cloudType>
   <cloudType o="SAC">stratoaltocumulus</cloudType>
   <cloudType o="SC">stratocumulus</cloudType>
   <cloudType o="SCSL">stratocumulus standing lenticular</cloudType>
   <cloudType o="SF">stratus fractus</cloudType>
   <cloudType o="ST">stratus</cloudType>
   <cloudType o="STFRA">stratus fractus</cloudType>
   <cloudType o="TCU">cumulus altsimas</cloudType>

   <cloudTypeLow o="0">ningunas nubes</cloudTypeLow>
   <cloudTypeLow o="1">cumulus (poca extensin vertical)</cloudTypeLow>
   <cloudTypeLow o="2">cumulus (moderada/grande extensin vertical o cumulus altsimas)</cloudTypeLow>
   <cloudTypeLow o="3">cumulonimbus (copas no fibrous o en la forma de yunque)</cloudTypeLow>
   <cloudTypeLow o="4">stratocumulus (formado de cumulus extendiendas)</cloudTypeLow>
   <cloudTypeLow o="5">stratocumulus (no formado de cumulus extendiendas)</cloudTypeLow>
   <cloudTypeLow o="6">stratus (bastante cubierta continuo)</cloudTypeLow>
   <cloudTypeLow o="7">stratus fractus o cumulus fractus de tiempo mal</cloudTypeLow>
   <cloudTypeLow o="8">cumulus and stratocumulus (no formado de cumulus extendiendas)</cloudTypeLow>
   <cloudTypeLow o="9">cumulonimbus (copas fibrous o en la forma de yunque)</cloudTypeLow>

   <cloudTypeMiddle o="0">ningunas nubes</cloudTypeMiddle>
   <cloudTypeMiddle o="1">altostratus (predominantemente semi-transparente)</cloudTypeMiddle>
   <cloudTypeMiddle o="2">altostratus (predominantemente opacas)</cloudTypeMiddle>
   <cloudTypeMiddle o="3">altocumulus (no invadiendas progresivamente el cielo)</cloudTypeMiddle>
   <cloudTypeMiddle o="4">altocumulus (lenticularis)</cloudTypeMiddle>
   <cloudTypeMiddle o="5">altocumulus (invadiendo progresivamente el cielo o semi-transparente)</cloudTypeMiddle>
   <cloudTypeMiddle o="6">altocumulus (formado de cumulus extendiendas o cumulonimbus)</cloudTypeMiddle>
   <cloudTypeMiddle o="7">altocumulus (principalmente opacas, no extendiendas; o con altostratus)</cloudTypeMiddle>
   <cloudTypeMiddle o="8">altocumulus (con brotes o mechnes)</cloudTypeMiddle>
   <cloudTypeMiddle o="9">cielo catico con altocumulus en varias alturas</cloudTypeMiddle>

   <cloudTypeHigh o="0">ningunas nubes</cloudTypeHigh>
   <cloudTypeHigh o="1">cirrus (filamentos, hebras, o ganchos)</cloudTypeHigh>
   <cloudTypeHigh o="2">cirrus (densas, con brotes, o mechnes)</cloudTypeHigh>
   <cloudTypeHigh o="3">cirrus (densas, quedado de yunque de cumulonimbus)</cloudTypeHigh>
   <cloudTypeHigh o="4">cirrus (ganchos o filamentos, invadiendo progresivamente el cielo)</cloudTypeHigh>
   <cloudTypeHigh o="5">cirrus y/o stratocumulus (invadiendo progresivamente el cielo, velo &lt;45 encima del horizonte)</cloudTypeHigh>
   <cloudTypeHigh o="6">cirrus y/o stratocumulus (invadiendo progresivamente el cielo, velo &gt;45 encima del horizonte)</cloudTypeHigh>
   <cloudTypeHigh o="7">cirrostratus (cubriendo el cielo entero)</cloudTypeHigh>
   <cloudTypeHigh o="8">cirrostratus (no invadiendo o cubriendo el cielo entero)</cloudTypeHigh>
   <cloudTypeHigh o="9">cirrocumulus (como alta nube predominante)</cloudTypeHigh>

   <weather o="phen-light">leve </weather>
   <weather o="phen-moderate">moderado </weather>
   <weather o="phen-heavy">fuerte </weather>
   <weather o="inVicinity"> en las proximidades</weather>
   <weather o="BCFG">|niebla en bancos</weather>
   <weather o="BLSA">|arena soplanda</weather>
   <weather o="BLSN">|ventisca</weather>
   <weather o="BR">|neblina</weather>
   <weather o="DRSA">|arena soplanda baja</weather>
   <weather o="DRSN">|ventisca baja</weather>
   <weather o="DS">|tormenta de polvo</weather>
   <weather o="DU">|polvo extendido</weather>
   <weather o="DZ">|llovizna</weather>
   <weather o="DZRA">|llovizna con lluvia</weather>
   <weather o="FC">|nube chimenea</weather>
   <weather o="FG">|niebla</weather>
   <weather o="FU">|humo</weather>
   <weather o="FZBR">|neblina engelante</weather>
   <weather o="FZDZ">|llovizna engelante</weather>
   <weather o="FZFG">|niebla engelante</weather>
   <weather o="FZRA">|lluvia engelante</weather>
   <weather o="FZRAPL">|lluvia engelante con hielo granulado</weather>
   <weather o="FZRAPLSN">|lluvia engelante con hielo granulado y nieve</weather>
   <weather o="FZRASN">|lluvia engelante con nieve</weather>
   <weather o="GR">|granizo</weather>
   <weather o="GS">|granizo pequeo o nieve granulada</weather>
   <weather o="HZ">|calima</weather>
   <weather o="IC">|cristales de hielo</weather>
   <weather o="MIFG">|niebla llana</weather>
   <weather o="NSW">ninguno tiempo significativo</weather>
   <weather o="PL">|hielo granulado</weather>
   <weather o="PO">|remolinos de polvo/arena</weather>
   <weather o="PRFG">|niebla parcialmente</weather>
   <weather o="RA">|lluvia</weather>
   <weather o="RADZ">|lluvia con llovizna</weather>
   <weather o="RASN">|llovizna con nieve</weather>
   <weather o="SA">|arena</weather>
   <weather o="SG">|cinarra</weather>
   <weather o="SH">|chaparrones</weather>
   <weather o="SHGSRA">|chaparrones de granizo pequeo o nieve granulada con lluvia</weather>
   <weather o="SHRA">|chaparrones de lluvia</weather>
   <weather o="SHRADZ">|chaparrones de lluvia con llovizna</weather>
   <weather o="SHRAGS">|chaparrones de lluvia con granizo pequeo o nieve granulada</weather>
   <weather o="SHSN">|chaparrones de nieve</weather>
   <weather o="SHRASN">|chaparrones de lluvia con nieve</weather>
   <weather o="SHSNGS">|chaparrones de nieve con granizo pequeo o nieve granulada</weather>
   <weather o="SHSNPL">|chaparrones de nieve con hielo granulado</weather>
   <weather o="SHSNRA">|chaparrones de nieve con lluvia</weather>
   <weather o="SN">|nieve</weather>
   <weather o="SNPL">|nieve con hielo granulado</weather>
   <weather o="SNRA">|nieve con lluvia</weather>
   <weather o="SQ">|rfagas</weather>
   <weather o="SS">|tormenta de arena</weather>
   <weather o="TS">|tormenta</weather>
   <weather o="TSDZ">tormenta con |llovizna</weather>
   <weather o="TSRA">tormenta con |lluvia</weather>
   <weather o="TSGS">tormenta con |granizo pequeo o nieve granulada</weather>
   <weather o="UP">|precipitacin desconocido</weather>
   <weather o="VA">|ceniza volcnica</weather>

   <lightningType o="CA">nube al aire</lightningType>
   <lightningType o="CC">nube a la nube</lightningType>
   <lightningType o="CG">nube a la tierra</lightningType>
   <lightningType o="CW">nube a la agua</lightningType>
   <lightningType o="IC">en nubes</lightningType>

   <visTrend o="U">subiendo</visTrend>
   <visTrend o="N">no cambiando</visTrend>
   <visTrend o="D">bajando</visTrend>

   <stationType o="AO1">estacin automtica sin precipitacin discriminador</stationType>
   <stationType o="AO2">estacin automtica con precipitacin discriminador</stationType>

   <depositType o="0">despejado y seco</depositType>
   <depositType o="1">hmedo</depositType>
   <depositType o="2">mojado o charcos</depositType>
   <depositType o="3">escarcha</depositType>
   <depositType o="4">nieve seca</depositType>
   <depositType o="5">nieve mojada</depositType>
   <depositType o="6">nieve medio derretida</depositType>
   <depositType o="7">hielo</depositType>
   <depositType o="8">nieve compacta</depositType>
   <depositType o="9">crestas heladas</depositType>

   <depositExtent o="0">0%</depositExtent>
   <depositExtent o="1">1-10%</depositExtent>
   <depositExtent o="2">11-25%</depositExtent>
   <depositExtent o="5">26-50%</depositExtent>
   <depositExtent o="9">51-100%</depositExtent>

   <friction o="91">frenar malo</friction>
   <friction o="92">frenar malo/mediano</friction>
   <friction o="93">frenar mediano</friction>
   <friction o="94">frenar mediano/bueno</friction>
   <friction o="95">frenar bueno</friction>
   <friction o="99">friccin: medida poco fiable</friction>

   <colour o="BLACK"     >aeropuerto cerrado por raznes tcnicas</colour>
   <colour o="BLUplus"   >techo 20000 ft, visibilidad 8 km</colour>
   <colour o="BLU"       >techo 2500 ft, visibilidad 8 km</colour>
   <colour o="WHT"       >techo 1500 ft, visibilidad 5 km</colour>
   <colour o="GRN"       >techo 700 ft, visibilidad 3700 m</colour>
   <colour o="YLO"       >techo 300 ft, visibilidad 1600 m</colour>
   <colour o="YLO1"      >techo ? ft, visibilidad ? m</colour>
   <colour o="YLO2"      >techo ? ft, visibilidad ? m</colour>
   <colour o="AMB"       >techo 200 ft, visibilidad 800 m</colour>
   <colour o="RED"       >techo &lt;200 ft, visibilidad &lt;800 m</colour>
   <colour o="FCSTCANCEL">previsin cancelado</colour>
   <colour o="noChange">techo o visibilidad no cambian</colour>

   <visAt o="MAR">visibilidad a la orilla del mar:&#9;</visAt>
   <visAt o="SFC">visibilidad al superficie:&#9;</visAt>
   <visAt o="TWR">visibilidad al torre:&#9;</visAt>

   <concernsChange o="M">empeoramiento de estado de |</concernsChange>
   <concernsChange o="B">mejora de estado de |</concernsChange>
   <concernsSubject o="0">rfagas</concernsSubject>
   <concernsSubject o="1">viento</concernsSubject>
   <concernsSubject o="2">visibilidad</concernsSubject>
   <concernsSubject o="3">nubes</concernsSubject>
   <concernsSubject o="4">precipitacin</concernsSubject>
   <concernsSubject o="5">presin</concernsSubject>
   <concernsSubject o="6">mar o oleaje</concernsSubject>
   <concernsSubject o="7">tormenta de polvo, tormenta de arena o ventisca</concernsSubject>
   <concernsSubject o="8">tormenta</concernsSubject>
   <concernsSubject o="9">rfagas o tormenta</concernsSubject>

   <phenomenon o="LTG">relmpago</phenomenon>
   <phenomenon o="VIRGA">virga</phenomenon>
   <phenomenon o="FG_BNK">niebla en banco</phenomenon>
   <phenomenon o="PCPN">precipitacin</phenomenon>
   <phenomenon o="FULYR">capa de humo</phenomenon>
   <phenomenon o="HZY">hay calima</phenomenon>
   <phenomenon o="BINOVC">claros en cielo cubierto</phenomenon>
   <phenomenon o="ICG">glaciacin</phenomenon>

   <quadrant o="1">primero</quadrant>
   <quadrant o="2">segundo</quadrant>
   <quadrant o="3">tercero</quadrant>
   <quadrant o="4">quartero</quadrant>

   <condMounType o="LIB">libre de nubes</condMounType>
   <condMounType o="CLD_SCT">parcialmente cubrido en nubes aisladas</condMounType>
   <condMounType o="VERS_INC">pendientes en nubes, la cima libre</condMounType>
   <condMounType o="CNS_POST">libre del lado del observador, otro lado en nubes</condMounType>
   <condMounType o="CLD_CIME">nubes tocan la cima</condMounType>
   <condMounType o="CIME_INC">la cima en nubes, pendientes libre</condMounType>
   <condMounType o="GEN_INC">generalmente en nubes, algunas cimas libre</condMounType>
   <condMounType o="INC">en nubes</condMounType>
   <condMounType o="INVIS">no visible</condMounType>

   <condMounChange o="NC">no cambio</condMounChange>
   <condMounChange o="CUF">cumuli se desarrollando</condMounChange>
   <condMounChange o="ELEV_SLW">levantando despacio</condMounChange>
   <condMounChange o="ELEV_RAPID">levantando rpidamente</condMounChange>
   <condMounChange o="ELEV_STF">levantando y estratificando</condMounChange>
   <condMounChange o="ABB_SLW">hundiendo despacio</condMounChange>
   <condMounChange o="ABB_RAPID">hundiendo rpidamente</condMounChange>
   <condMounChange o="STF">estratificando</condMounChange>
   <condMounChange o="STF_ABB">estratificando y hundiendo</condMounChange>
   <condMounChange o="VAR_RAPID">variando rpidamente</condMounChange>

   <condVallType o="NIL">no nubes bajas ni niebla ni calima</condVallType>
   <condVallType o="FOSCHIA">calima</condVallType>
   <condVallType o="FOSCHIA_SKC_SUP">calima, cielo despejado ms arriba</condVallType>
   <condVallType o="NEBBIA">niebla</condVallType>
   <condVallType o="NEBBIA_SCT">aislada niebla en bancos</condVallType>
   <condVallType o="CLD_SCT">nubes aisladas</condVallType>
   <condVallType o="CLD_SCT_NEBBIA_INF">nubes aisladas, niebla ms abajo</condVallType>
   <condVallType o="MAR_CLD">mar en nubes</condVallType>
   <condVallType o="INVIS">no visible</condVallType>

   <condVallChange o="NC">no cambio</condVallChange>
   <condVallChange o="DIM">disminuyendo</condVallChange>
   <condVallChange o="DIM_ELEV">disminuyendo y levantando</condVallChange>
   <condVallChange o="DIM_ABB">disminuyendo y hundiendo</condVallChange>
   <condVallChange o="AUM">aumentando</condVallChange>
   <condVallChange o="AUM_ELEV">aumentando y levantando</condVallChange>
   <condVallChange o="AUM_ABB">aumentando y hundiendo</condVallChange>
   <condVallChange o="ELEV">levantando</condVallChange>
   <condVallChange o="ABB">hundiendo</condVallChange>
   <condVallChange o="NEBBIA_INTER">niebla intermitente a la estacin</condVallChange>

   <turbulenceDescr o="0">ninguna</turbulenceDescr>
   <turbulenceDescr o="1">leve</turbulenceDescr>
   <turbulenceDescr o="2">espordico, moderado, en aire claro</turbulenceDescr>
   <turbulenceDescr o="3">frecuente, moderado, en aire claro</turbulenceDescr>
   <turbulenceDescr o="4">espordico, moderado, en cloud</turbulenceDescr>
   <turbulenceDescr o="5">frecuente, moderado, en nubes</turbulenceDescr>
   <turbulenceDescr o="6">espordico, severo, en aire claro</turbulenceDescr>
   <turbulenceDescr o="7">frecuente, severo, en aire claro</turbulenceDescr>
   <turbulenceDescr o="8">espordico, severo, en nubes</turbulenceDescr>
   <turbulenceDescr o="9">frecuente, severo, en nubes</turbulenceDescr>

   <icingDescr o="0">ninguna</icingDescr>
   <icingDescr o="1">leve</icingDescr>
   <icingDescr o="2">leve, en nubes</icingDescr>
   <icingDescr o="3">leve, en precipitacin</icingDescr>
   <icingDescr o="4">moderado</icingDescr>
   <icingDescr o="5">moderado, en nubes</icingDescr>
   <icingDescr o="6">moderado, en precipitacin</icingDescr>
   <icingDescr o="7">severo</icingDescr>
   <icingDescr o="8">severo, en nubes</icingDescr>
   <icingDescr o="9">severo, en precipitacin</icingDescr>

   <error o="obsStation">no una id de estacin</error>
   <error o="obsTime">no un tiempo de observacin</error>
   <error o="other">formato no vlido</error>

   <cgi o="title">METAR/TAF traductor</cgi>
   <cgi o="infosrc">Una buena fuente por mensajes actuales de METAR y TAF es</cgi>
   <cgi o="outdated">Warning: forecast data for many stations has not been updated at NOAA since August, 3rd, 2006.</cgi>
   <cgi o="infofetch">Si se usa la palabra clave "FETCH" y uno o mas ids de la estacin, los mensajes sern trado de la fuente elegida (o una copia del servidor de donde viene este pgina web).</cgi>
   <cgi o="example">ejemplos para mensajes:</cgi>
   <cgi o="message">mensaje:</cgi>
   <cgi o="type">es del typo:</cgi>
   <cgi o="source">trae de:</cgi>
   <cgi o="language">lengua:</cgi>
   <cgi o="format">presenta como:</cgi>
   <cgi o="decode">traduce</cgi>
   <cgi o="disclaimer">Aviso: Las informaciones de esta pgina web puedan ser antiguas o falsas o los dos. No son apropiadas para el uso en la aviacin.</cgi>
   <cgi o="hint">Indicio: Por algunos comentarios existen solamente los textos (en ingles) desde el fichero XML original.</cgi>
  </es>
 </trans>
</xsl:stylesheet>
